body {
	background: #ddd;
}

th {
	background: #333;
	color: #eee;
}

textarea[name="PDF"] {
	width: 100%;
	height: 300px;
}

#Data table {
	background: white;
}

#Data td {
	background: #eee;
}

#Data td:nth-child(3),
#Data td:nth-child(5),
#Data td:nth-child(7),
#Data td:nth-child(21),
#Data td:nth-child(23),
#Data td:nth-child(31),
#Data td:nth-child(37) {
	background: white;
}

#Data tr > * {
	display: none;
}

#Data tr > :nth-child(3),
#Data tr > :nth-child(5),
#Data tr > :nth-child(7),
#Data tr > :nth-child(9),
#Data tr > :nth-child(21),
#Data tr > :nth-child(23),
#Data tr > :nth-child(31),
#Data tr > :nth-child(37) {
	display: table-cell;
}

#Data td:nth-child(37) {
	text-align: right;
}

#Data .error, #Data tr.error td {
	background: yellow !important;
}

#Data td[colspan] {
	background: lightblue;
}

#Data table {
	margin-bottom: 2em;
}

form {
	display: none;
}

nav {
	background: #ddd;
	border-bottom: 1px solid black;
	padding: 0.5em;
}

#PDF {
	background: white;
	width: 8in;
}

#PDF table {
	width: 100%;
}

#PDF tr {
	vertical-align: top;
}

#PDF .key {
	display: inline-block;
	float: right;
	margin: 1em 0;
}

#PDF .key div {
	border: 1px solid #aaa;
	padding: 1em;
}

#PDF .items td {
	text-align: center !important;
}

iframe {
	width: 100%;
	height: 60%;
}

.done {
	zzoom: 2;
}